Subject: RE: make: [install] Error 1 (ignored) and pdksh
From: [email-masked] (Sergey Okhapkin)

23 Sep 1997 02:20:53 -0700
Message-ID: <[email-masked]>
To: GNU Win 32 <[email-masked]>, "'Gilligan'" <[email-masked]>

Gilligan wrote:
> I was just wondering if pdksh works in Win95, or just NT?  I tried 
Sergey's
> tcsh, but it exhibits that age-old problem of not returning to the prompt 
after
> executing it's first command.

tcsh requres SIGCHLD delivering on child's exit. You may set environment 
variable CYGWIN_SIGCHLD to 1 and to be ready to random hangs of (I have no 
words)'95 :-)

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".